=== debian/watch ===
version=3
https://pypi.python.org/packages/source/s/singledispatch/singledispatch-(.*).tar.gz
