## singledispatch 3.4.0.3

=== debian/changelog ===
singledispatch (3.4.0.3-4) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove MIA uploader Barry Warsaw <barry@debian.org>. Closes: #970182
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 20:22:49 -0400

singledispatch (3.4.0.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Barry Warsaw ]
  * d/control: Put DPMT in Maintainers and myself in Uploaders.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938487

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Apr 2020 23:09:26 -0400

singledispatch (3.4.0.3-2) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version with no other changes necessary.
    - Bump debhelper Build-Depends to version 9.
    - Update Vcs-* headers.
  * d/compat: Bump to version 9
  * d/watch: Use the pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Thu, 11 Jun 2015 10:05:56 -0400

singledispatch (3.4.0.3-1) unstable; urgency=medium

  * New upstream release.
  * d/python3-singledispatch.pyremove: Added to remove extra egg-info
    directory, avoiding a lintian warning.

 -- Barry Warsaw <barry@debian.org>  Mon, 19 May 2014 16:47:22 -0400
